@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\000034}}
.pagebody {
  max-width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\000038}}
.container {
  padding: 20px 0;
  background-color: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000312}}
.container:nth-of-type(odd) {
  background-color: #d1d1d1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000316}}
.content {
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000320}}
h2 {
  text-align: left;
}

@media only screen and (max-width: 1000px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000325}}
  .homepagemod {
    width: 400px;
    font-size: 0.9em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000329}}
  .racing h1, .purchases h1 {
    font-size: 1.3em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000332}}
  .winners h1 {
    background: #ed1b23 url("../img/icon-winners.png") no-repeat 120px 6px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000335}}
  .runners h1 {
    background: #ed1b23 url("../img/icon-runners.png") no-repeat 100px 6px;
  }
}
@media only screen and (max-width: 650px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000343}}
  table.racingtable td:nth-of-type(1):before {
    content: "Horse";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000344}}
  table.racingtable td:nth-of-type(2):before {
    content: "Date";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000345}}
  table.racingtable td:nth-of-type(3):before {
    content: "Race";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000346}}
  table.racingtable td:nth-of-type(4):before {
    content: "Weight";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000347}}
  table.racingtable td:nth-of-type(5):before {
    content: "Jockey";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000349}}
  table.runners td:nth-of-type(6):before {
    content: "Distance";
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000350}}
  table.winners td:nth-of-type(6):before {
    content: "Margin";
  }
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000357}}
  .homepagemod {
    width: 100%;
    padding: 10px;
    font-size: 0.85em;
    height: auto;
    margin-bottom: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/MarkYoung\/Web\/sass\/HomePage\.scss}line{font-family:\0000364}}
  .homepagemod h1, .homepagemod th:nth-child(1), .homepagemod th:nth-child(2), .homepagemod th:nth-child(3) {
    background-image: none;
    padding-left: 6px;
  }
}
